﻿/**
    20190216
    页面头部和基础样式
**/
/*#region**************标签*********/
* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    height: 100%;
    overflow: auto;
    min-width: 960px;
}

body {
    font-size: 14px;
    font-family: '微软雅黑', Verdana, Arial, Helvetica, sans-serif;
    background-size: auto auto;
    background-size: cover;
    height: 100%;
    min-width: 960px;
}

button, a, input {
    outline: none !important;
    outline: none 0;
}

    a:focus,
    button:focus,
    input:focus {
        outline: none;
        outline-offset: 0;
    }

a {
    color: #555;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

img {
    border: none;
}

ol, ul, li {
    list-style: none;
    margin: 0;
}

p {
    margin: 0;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0;
    margin-bottom: 0;
}

label {
    font-weight: normal;
}

a, button {
    outline: none;
    cursor: pointer;
}

/* css common */
.clear:after {
    clear: both;
    content: "";
    display: block;
}

.container {
    margin: 0 auto;
    position: relative;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.full-height {
    height: 100%;
}

.opacity50 {
    opacity: 0.5;
    filter: alpha(opacity = 50);
}

.txt-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 100%;
}

.font14 {
    font-size: 14px;
}

p.desc {
    color: #999;
    font-size: 14px;
}
/*#region**********头部navbar*********/
.header {
    height: 80px;
    background-color: transparent;
    border-radius: 0;
    margin: 0;
    border: 0 !important;
    z-index: 99;
    color: #fff;
}


.navbar-logo {
    background: url(../image/logo.png) left center no-repeat;
    width: 202px;
    height: 80px;
    float: left;
    display: inline-block;
}

.navbar-nav > li {
    color: #fff;
}

    .navbar-nav > li > a {
        color: inherit;
        font-size: 18px;
        line-height: 80px;
        padding: 0 25px;
    }

        .navbar-nav .open > a,
        .navbar-nav .open > a:focus,
        .navbar-nav .open > a:hover,
        .navbar-nav > li > a:hover,
        .navbar-nav > li > a:focus {
            color: inherit;
            background: inherit;
        }

.navbar-right {
    line-height: 1.4;
    background: url(../image/ico-phone.png) right center no-repeat;
    padding-right: 60px;
    min-height: 48px;
    text-align: right;
    color: inherit;
    position: absolute;
    top: 15px;
    right: 15px;
    margin: 0;
}

    .navbar-right > p {
        margin: 0;
        font-size: 14px;
        margin-bottom: 6px;
        color: inherit;
        opacity: 0.75;
        filter: alpha(opacity=75);
    }

    .navbar-right > h4 {
        margin: 0;
        font-size: 18px;
        color: inherit;
    }

.navbar-fixed-main {
    width: 100%;
    height: 100%;
}

.navbar-nav > li:hover {
    background: transparent;
}

    .navbar-nav > li:hover > a + .dropdown-menu {
        display: block;
    }


.navbar-toggle {
    padding-top: 25px;
}

    .navbar-toggle .icon-bar {
        border: 0;
        color: #fff;
        background: #fff;
    }

.navbar-header {
    margin-left: 0 !important;
}

.navbar-nav.pull-right {
    float: right;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
}

    .navbar-nav.pull-right > li {
        float: left;
    }

    .navbar-nav.pull-right .img-topuser {
        width: 48px;
        height: 48px;
        border-radius: 150px;
        vertical-align: top;
        margin-top: 8px;
    }
/**适配*/
@media all and (max-width:960px) {
    .navbar-nav > li > a {
        padding-left: 5px;
        padding-right: 5px;
    }

    .navbar-nav .dropdown-menu {
        left: 5px;
    }
}

@media all and (max-width:1200px) {
    .navbar-nav > li > a {
        padding-left: 10px;
        padding-right: 10px;
    }

    .navbar-nav .dropdown-menu {
        left: 10px;
    }
}
/*#endregion*/
.main,
.body-view {
    padding-top: 80px;
    padding-bottom: 55px;
}

.padding-top {
    padding-top: 10px;
}
/*#region**********底部footer*********/
.footer {
    background: rgba(0,0,0,0.4);
    border: 0;
    color: #fff;
    text-align: center;
    padding: 15px;
    line-height: 20px;
    word-break: break-all;
    word-wrap: break-word;
}
/*#endregion*/
/*白色导航条****/
.navbar-inverse {
    background: #fff;
    color: #646464;
}

    .navbar-inverse .navbar-logo {
        background: url(../image/logo-blue.png) left center no-repeat;
        font-size: 28px;
        font-weight: 500;
        width: auto;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        line-height: 80px;
        text-decoration: none;
        color: #333;
        padding-left: 72px;
    }

    .navbar-inverse .navbar-right {
        background: url(../image/ico-phone-blue.png) right center no-repeat;
    }

    .navbar-inverse .navbar-nav > li,
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        color: #646464;
    }

    .navbar-inverse.footer {
        background: transparent;
    }

    .navbar-inverse .navbar-nav > li.open,
    .navbar-inverse .navbar-nav > li.open > a {
        background: #f5f5f5 !important;
    }

    .navbar-inverse .dropdown-menu {
        position: absolute;
        right: 15px;
        left: auto;
        top: 70px;
    }

        .navbar-inverse .dropdown-menu > li > a,
        .navbar-inverse .dropdown-menu > li > a:hover {
            padding-top: 10px;
            padding-bottom: 10px;
            color: #333;
        }
/*间隔**/
.margin-left {
    margin-left: 15px;
}
/***按钮*/
.btn {
    font-style: normal;
}

.btn-primary {
    background: #4199e1;
    border-color: #4199e1;
}

.btn-link,
.color-link {
    color: #4199e1;
}

.btn[disabled],
.btn[disabled]:hover {
    background: #ddd !important;
    border-color: #ddd !important;
    box-shadow: none !important;
}

.btn-primary[disabled],
.btn-primary[disabled]:hover {
    background: #aaa !important;
    border-color: #aaa !important;
    box-shadow: none !important;
}

.btn-lg {
    border-radius: 2px;
    height: 44px;
    padding: 10px 15px;
    font-size: 16px;
}
/*通用的radio**********************/
.radio-custom {
    position: relative;
    padding-left: 0;
}

    .radio-custom > input {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: auto;
        height: auto;
        z-index: 5;
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .radio-custom > label:before {
        display: inline-block;
        width: 18px;
        height: 18px;
        background: url(../image/radio-custom.png) 0 0 no-repeat;
        content: "";
        vertical-align: middle;
        margin-right: 5px;
    }

    .radio-custom > input:checked + label:before {
        background-position: -18px 0;
    }
/*#region背景色业务服务*/
@media all and (max-width:720px) {
    body, html {
        min-width: 0;
    }
}
